<?php

namespace App\Models;

use Illuminate\Notifications\Notifiable;
use Illuminate\Foundation\Auth\User as Authenticatable;

class Images extends Authenticatable
{
    use Notifiable;

    protected $table = 'images';

    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'path', 'name', 'upload_name', 'size', 'date'
    ];

    public function url()
    {
        return '/' . $this->path . '/' . $this->name;
    }

    public $timestamps = false;
}
